package com.sky.ioc.service.energy;

import com.sky.ioc.tool.ReturnMsg;

/**
 * TODO
 * @Description  能源
 * @Author LunCe
 * @Date 2023/2/23 11:24
 **/
public interface EnergyService {

    ReturnMsg getElectricityCoreIndicators();

    ReturnMsg getElectricityInfoList();

    ReturnMsg getElectricityCircleInfoList();

    ReturnMsg getWaterCoreIndicators();

    ReturnMsg getWaterInfoList();

    ReturnMsg getWaterCircleInfoList();

    ReturnMsg getUseColdCoreIndicators();

    ReturnMsg getUseColdInfoList();

    ReturnMsg getUseHeatCoreIndicators();

    ReturnMsg getUseHeatInfoList();
}
